download_image_button: Загрузить изображение
download_video_button: Загрузить видео
download_video_button_loading: Загрузка...
download_video_placeholder: Вставтье ссылку на видео с YouTube
video_edit: Редактировать
video_remove: Удалить

dropzone_preview_edit: Редактировать
dropzone_preview_remove: Удалить

uploader_dict_max_files_exceeded: Нельзя загрузить файлов больше чем
uploader_server_error: Произошла ошибка сервера.

splash_screen_name: Название
splash_screen_description: Описание
splash_screen_media_type: Тип файла
splash_screen_media_size: Размер файла
splash_screen_media_width: Ширина
splash_screen_height: Высота
splash_screen_save_button: Сохранить
splash_screen_save_button_loading: 'Сохранение...'
